Mon, 29 Nov 2021 09:08:47 CST | login

Information for RPM osg-ce-pbs-3.6-3.osg36.el8.x86_64.rpm

ID121925
Nameosg-ce-pbs
Version3.6
Release3.osg36.el8
Epoch
Archx86_64
SummaryPBS meta-package for the OSG-CE
DescriptionPBS meta-package for the OSG-CE
Build Time2021-04-19 19:46:35 GMT
Size15,400
3d8138ebfd76bb158ba94cd78ba9fe6d
LicenseApache 2.0
Buildrootosg-3.6-el8-build-58536-78591
Provides
osg-ce-pbs = 3.6-3.osg36.el8
osg-ce-pbs(x86-64) = 3.6-3.osg36.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
htcondor-ce
htcondor-ce-pbs
osg-ce = 3.6-3.osg36.el8
osg-configure-pbs
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots